/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault utiliza Face ID para almacenar de forma segura su clave de cifrado, permitiéndole acceder a sus datos cifrados con autenticación facial.";
